loader="grub"
cpu=4
memory=8g
network0_type="virtio-net"
network0_switch="public"
disk0_type="virtio-blk"
disk0_name="disk0.img"
grub_run_partition="1"
grub_run_dir="/boot/grub"
uuid="e558b7fc-40a4-11ef-88a7-0cc47a113c70"
network0_mac="58:9c:fc:0b:cb:0d"
disk1_name="disk1.img"
disk1_type="virtio-blk"
disk1_dev="file"
